.scrollable-container-big .navi {
  background: #000;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.scrollable-container-big .navi a {
  background: url(/images/common/ico_navigator.png) no-repeat 0 0;
  behavior: none;
}

.scrollable-container-big .navi a:hover,
.scrollable-container-big .navi a:active,
.scrollable-container-big .navi a.active {
  background: url(/images/common/ico_navigator.png) no-repeat -30px 0;	
  behavior: none;
}

div.container.content.findagent button,
.find-agent button {
  -pie-background: linear-gradient(#efefef, #efefef);
}

div#data button.select-rss {
  -pie-background: linear-gradient(#efefef, #efefef);
}

.market-monitor-content .market-monitor-button {
  background: url(/images/campaigns/market-monitor-form-button.png) no-repeat 0 0 !important;
  behavior: none;
}
